@media screen and (max-width:1330px) {
.inner, .mainC{width: 98%;}
.rytC{width: 80%;}
.contList li{width: 31%;}
.gallD li{width: 30%;margin: 10px 1%;}
.gallD li img, .partnersC li img, .banC img, .girlLive li img{max-width: 100%;height: auto}
.partnersC li{ width: 21%;margin: 20px 1.5%}
}
@media screen and (max-width:1250px) {
html, body{overflow: hidden;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
.rytC{width: 74%;}
.contList li{width: 47%;text-align: center}
nav li{margin:0 10px;}
a.pnkBtn{font-size: 20px;padding: 20px;}
}

@media screen and (max-width:970px) {
.mainC{padding: 90px 0 20px;}
.leftC{width: 100%;}
.frndSites, .fsTN, .favSites{display: none}
.welC{width: 97.5%;display: block;margin: 0 auto 10px;}
.srcC, .soloLst{display: inline-block;width: 48%;margin: 0 3px}
.rytC{width: 100%;text-align:center}
.contList li{width: 47%;margin: 10px 4px;}
.gallC, .partnersC{margin: 10px 11px 5px;}
.galtxttop p{padding: 3px 10px 16px;}
.gallD p, .moreD p{margin: 10px}
}
@media screen and (max-width:740px) {
header{position: relative;}
.inner{width: 100%}
nav{
	position: relative;
	width: 100%;
	top:auto;
	right: auto;
	margin-right: 0;
	text-align: center;
	z-index: 9999;
	border-top: 2px solid #fbd8f1
}
nav li{margin: 0 5px;}
nav ul{
	position: relative;
	background:#fcf2fb;
	padding:0;
	text-align: center;
}

nav li a{
	padding: 10px 0;
	font-size: 4vw;
}

.gallC table{width: 100%;}
}
@media screen and (max-width:500px) {
.mainC{padding: 20px 0;}
.logo{margin: 10px 0 10px 15px;}
.logo img{width: 190px;}
.contList li{width: 95%;margin: 10px auto;display: block}
.welC{display: none}
.srcC, .soloLst{display:block;width: 95%;margin: 0 auto 10px}
.gallD h3{font-size: 6vw}
.h2{font-size: 6vw}
a.pnkBtn{font-size: 5vw;line-height: 6vw}
.gallD li, .partnersC li{width: 45%}
}
@media screen and (max-width:320px) {

}

@media only screen and (min-width: 300px) and (max-width: 740px) and (orientation:landscape) {

}

.th_div { 
display: none;
}

@media screen and (max-width: 768px) { 
	.th_div { 
	display: block;
	}
}


